The Annual Furry Survey
HTML Python JavaScript Other
Switch branches/tags
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
scripts
static
templates
.gitignore
LICENSE
Makefile
README.md
furrypoll.py
models.py
package.json
questions.py
requirements.pip

README.md

furrypoll.com

The Annual Furry Survey

Hacking

You'll need python, virtualenv, node, and npm installed to get going, but once you have them around, you can simply run make deps for a default hacking environment. Please see the Makefile if the default isn't set up how you wish!